.voucher{
	width: 100%;
	height: auto;
	overflow: auto;
}

.voucher-wrapper{
	margin: 0px auto;
	margin-top: 150px;
	margin-bottom: 100px;
	width: 800px;
	height: auto;
}

.voucher-title{
	width: 100%;
	height: auto;
	font-family: SourceSansPro-Bold;
	font-size: 26px;
}


/*----------------------- Voucher Form -----------------------*/
.voucher-form{
	margin-top: 25px;
	margin-bottom: 100px;
	width: 351px;
	float: left;
}

.voucher-form input{
	width: 325px;
	border-radius: 5px;
	border: 3px solid #dedede;
	height: 25px;
	margin-bottom: 30px;
	font-family: SourceSansPro-Regular;
	padding: 5px 10px;
	font-size: 18px;
	outline: none;
}

.voucher-form input:hover{
	border: 3px solid #00bdf2;
}

.voucher-form input:focus{
	border: 3px solid #00bdf2;
}

.voucher-form textarea{
	width: 295px;
	height: 167px;
	border-radius: 5px;
	border: 3px solid #dedede;
	font-family: SourceSansPro-Regular;
	padding: 5px 10px;
	font-size: 18px;
	outline: none;
}

.voucher-form textarea:focus{
	border: 3px solid #00bdf2;
}

.voucher-form button{
	float: right;
	margin-top: 15px;
	width: 125px;
	height: 50px;
	font-size: 20px;
	font-family: SourceSansPro-Bold;
	background-color: white;
	border-radius: 15px;
	border: 5px solid #dedede;
}

.voucher-form button:hover{
	border-radius: 15px;
	border: 5px solid #00bdf2;
	color: #00bdf2;
	transition: all 0.2s;
}


/*----------------------- Voucher Info -----------------------*/
.voucher-info{
	float: right;
	width: 350px;
	height: auto;
	font-family: SourceSansPro-Regular;
	line-height: 22px;
	font-size: 17px;
}

.voucher-info img{
	width: 150px;
	margin-left: 100px;
}